<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Crypto Dashboard</title>
    </head>
    <body>
        <h1>
            Crypto Dashboard
        </h1>
        <form action="/bmicalculator" method="POST">
            <input type="text" name='weight' placeholder='Weight'>
            <input type='text' name='height' placeholder='Height'>
            <button type='submit'> Calculate BMI</button>
        </form>
    </body>
</html>